support for vray 2.4 please

Post Reply
quakemarine1
Posts: 13
Joined: Sat May 08, 2010 1:44 am

support for vray 2.4 please

Post by quakemarine1 » Wed Feb 13, 2013 9:23 pm

support for vray 2.4 please

anvar
Posts: 499
Joined: Sun Jul 11, 2010 12:34 pm

Re: support for vray 2.4 please

Post by anvar » Thu Feb 14, 2013 2:35 am

it should work with 2.4
have you got any problems?

funkybeat
Posts: 10
Joined: Mon Sep 17, 2012 5:37 pm

Re: support for vray 2.4 please

Post by funkybeat » Wed Mar 13, 2013 12:14 pm

Can anybody confirm support for newest V-ray version ?

peprgb
Posts: 30
Joined: Mon Feb 15, 2010 9:39 am

Re: support for vray 2.4 please

Post by peprgb » Wed Mar 13, 2013 5:52 pm

1.2 and the latest 1.2.03 are working fine with 2.40.03 :)

funkybeat
Posts: 10
Joined: Mon Sep 17, 2012 5:37 pm

Re: support for vray 2.4 please

Post by funkybeat » Wed Mar 13, 2013 6:10 pm

Thank You very much :) !

Post Reply